RubyGems Navigation menu

netsuite 0.0.43

NetSuite SuiteTalk API Wrapper

Versions:

  1. 0.3.0 - December 16, 2014 (96 KB)
  2. 0.2.6 - July 14, 2014 (76.5 KB)
  3. 0.2.5 - June 26, 2014 (75.5 KB)
  4. 0.2.4 - April 29, 2014 (74 KB)
  5. 0.2.3 - April 14, 2014 (71.5 KB)
Show all versions (56 total)

Runtime Dependencies:

Authors:

  • Ryan Moran

Owners:

018647211dad49ef4f77691662818595C6e27210da3dd711bb71fc68a8f2f4b00d7f54a993b8e7cf8394a8e789e13840F96d46f391135bc09f444d7adfb12fde

Total downloads 51,658

For this version 993

Show all versions (56 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'netsuite', '~> 0.0.43' = Copy to clipboard Copied!

install:
gem install netsuite -v 0.0.43 = Copy to clipboard Copied!

Links: